.allinone_thumbnailsBanner.simple .thumbsHolderWrapper {
    border-top: 2px solid #90B0CB;
}
   
.allinone_thumbnailsBanner.simple {
border: 1px solid #e8e8e8;
}
.allinone_thumbnailsBanner.simple {
cursor: pointer;
}
.wrapper_slider {
height:500px;
}

@media only screen and (max-width: 1396px) {
    .wrapper_slider {
        /*height: 400px !important;*/
    }
}

@media only screen and (max-width: 1396px) {
    .wrapper_slider {
        height: 25em;
    }
}

@media only screen and (max-width: 767px) {
    .wrapper_slider {
        height: 20em;
    }
}